﻿body {    
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

 /*First hide all checkboxes*/
ins.jstree-checkbox {
    display:none;
}

 /*Then display only checkboxes on leaf nodes*/
#using_json_2.jstree-open > .jstree-anchor > i.jstree-checkbox, 
#using_json_2.jstree-closed > .jstree-anchor > i.jstree-checkbox { display:none; }

 /*First hide all checkboxes*/
i.jstree-icon > .jstree-checkbox{
    display:none;
}

.large { display: inline-block; }
.small { display: none; }

@media (max-width: 399px) { 
  .large { display: none; }
  .small { display: inline-block; }
}

 /*Then display only checkboxes on leaf nodes*/
li[class="jstree-node jstree-leaf"] > a > i.jstree-icon > .jstree-checkbox {
    display: inline-block;
} 
.btn-primary {
      box-shadow: 1px 2px 5px #000000;               
      font-weight:bold;   
  }

.btn-danger {
      box-shadow: 1px 2px 5px #000000;  
      font-weight:bold; 
  }

.btn-success {
      box-shadow: 1px 2px 5px #000000;   
      font-weight:bold;
  }


#Document_Results table {
    border: 1px solid #C2C2C2;
    border-collapse: collapse;
    border-spacing: 0;
    margin-left: auto;
    margin-right: auto;
    width: 98%;
    font-size:11px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
#Document_Results table thead {
    color: #FFFFFF;
    background-color: #999999;
    text-align: left;
}

td.long 
{
width:250px;
text-align:left;
}
td.short 
{
width:175px;
text-align:left;
}

td.left 
{
text-align:left;
}
.DocumentRetrieved 
{
    cursor: pointer;
    background-color:#E8E8EE;
}


.orange {
    color:white;
    margin-bottom: 20px;
    height: 50px;    
    background: #dc7c26;    
    border-right: 1px solid #e09022;
    border-left: 1px solid #e09022;
    border-top: 1px solid #e39d1f;
    border-bottom: 1px solid #e39d1f;    
}
.navbar-brand {
    float: left;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
    color: white;
}

    .navbar-brand:hover,
    .navbar-brand:focus {
        text-decoration: none;
        color: lightgray;
    }

.collapse.in {
    display: block;
    background-color: #dc7c26;
}
.navbar-collapse.in {
    display: block;
    background-color: #dc7c26;
}

.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
}
.navbar-inverse .navbar-brand {
        color: white;
}
    .navbar-inverse .navbar-brand:hover,
    .navbar-inverse .navbar-brand:focus {
        color: lightgray;
        background-color: transparent;
    }

.navbar-inverse .navbar-text {
  color: darkgrey;
}

.navbar-inverse .navbar-nav > li > a {
  color: white;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: lightgray;
  background-color: transparent;
}